Subject: Re: LSM Joining Case Test - Navneet Gusain
From: Navneet Gusain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Nov 2020 02:57:25 -0500

LSM Joining Case
Test

Name

Navneet
Gusain

E-mail

[email-masked]

Phone Number

(+91) 7895744588

Which blurb would you select?

Blurb 1

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

I've just
looked into your order today and I'm happy to say your seller has confirmed
they'll be able to send your tickets as soon as they receive them from the event
organiser. It's become common practice now for event organisers to only release
tickets (or batches of tickets) very close to the event date - often the week of
the event.

Rest assured, we’re closely monitoring your order and communicating with your
seller to ensure they complete the order in time for delivery to you at the
address you provided. Can I just ask you double check that the delivery address
below is correct:

John Smith

Baker Street

N2 5NB

London,

United Kingdom

The moment the package is scanned for delivery by the courier, you'll get an
instant email alert with the delivery tracking number. You'll then be able to
directly track the carrier’s delivery progress to you.

I hope this answers your question and you have a great time at Lady
Gaga!

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

Try to understand the customer.

Empthaize the customer.

Apologies where needed.

Provide the right solution.

You can edit this submission and view all your submissions
easily.